Subject: Re: IFF Source for E
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jul 93 05:55:00 BST

Reply:  Item #6652098 from [email-masked]@INET#
 
One way or another, I am going to have some code for IFF in E withn
in two weeks.  I'm sure that I can translate the C code that I have.
I only posted the request to save me the time and trouble of actually
having to do it.  If I don't get a response by next week, I am going
to start writing it myself.  I will gladdly give, you and whoever else
wants it, the source when done.
 
George...